chrom: chrUn_KN707748v1_decoy
length: 3553
nucleotide_counts:
  A: 1625
  C: 554
  G: 539
  N: 0
  T: 835
nucleotide_pair_counts:
  AA: 771
  AC: 233
  AG: 232
  AN: 0
  AT: 389
  CA: 301
  CC: 98
  CG: 15
  CN: 0
  CT: 139
  GA: 254
  GC: 87
  GG: 104
  GN: 0
  GT: 94
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 299
  TC: 135
  TG: 188
  TN: 0
  TT: 213
